/* #Reset & Basics (Inspired by E. Meyers)
Author : Alistair Scarlett - www.adesignweb.co.nz
==================================================
.ie7 ul#main_menu .parent > a {color: green;}
EXAMPLE OF IE 7 SPECIFIC CALL
================================================== */

::-moz-selection {background: #b3d4fc;text-shadow: none;}
::selection {background: #b3d4fc;text-shadow: none;}


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{ margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;} 
ol, ul { list-style: none; } 
blockquote, q { quotes: none; } 
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } :focus { outline: 0; } 
table { border-collapse: collapse; border-spacing: 0; }

/* General Setup */
body{
line-height: 1;
font-family:Arial, Helvetica, sans-serif;
margin:0 auto;
color:#000;
background:#3d3d3d url(images/mochaGrunge.png) repeat/*fixed center top no-repeat*/; 
}
.clear{clear:both;}

hr {
    clear:both;
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 2em 0;
    padding: 0;
}

/* Layout */

.wrapper{margin:0;width:100%;padding:0; position:relative;}
.container{margin:0 auto;width:1000px; padding:20px 0; /*background:#fff;*/}
.container p {text-align:left;} 

#main_container{margin:0 auto 0;width:1000px;padding:0; position:relative; }
.content{padding: 20px 0; border-radius:0px; clear: both;}
.left_full {width:920px; padding:40px 0 0 40px; float:left;}
.left34{ width:650px; float:left; padding:15px 25px 0 40px;}
.left14{ width:200px; float:left; padding:15px 0 0 40px;}
.left13{ width:280px; float:left; padding:15px 0 0 40px;}
.left23{ width:600px; float:left; padding:15px 0 0 40px;}
.left12{ width:440px; float:left; padding:15px 0 0 40px;}
.content img, #header img, #logo img {max-width: 100%; display: block; padding: 10px 0;}
.bxslider img {padding: 0;}
.slider1 img {padding: 0;}
#logo{ padding-top: 0px;}
#header{background: #000;}
.nav {padding-top: 0;}

#cta_box{padding-top: 5px;}

.divider{ height:4px; width:100%; background:url(images/divider.gif) no-repeat left; clear:both; margin:20px 0 0 40px; float:left;}
.divider_top{ height:15px; width:100%; background:url(images/divider.gif) no-repeat left; clear:both; margin:1px 0 0 40px; float:left;}
/*Images adaptive*/ 
img{max-width: 100%; height: auto; }

/* TYPE */
p{padding:0;margin:0 0 20px 0;text-align:left;line-height:20px;font-size:1em;font-family: 'Electrolize', sans-serif;}



.introtxt h3{padding:0 0 8px 0; font-weight: bold;color: #3d3d3d; text-align: center;}
p.intro {font-size:18px;margin: 0; color: #3d3d3d;font-family: 'Electrolize', sans-serif; text-align: center;}



a{color:#ff0000; text-decoration:none; outline:none;}
a img{border:none;}
a:hover{ text-decoration:underline;}

h1{font-weight: normal;color: #252525;font-size:38px;margin:0;padding:0 0 25px 0;}
h2{font-weight: normal;color: #252525;font-size:32px;margin:0;padding:0 0 25px 0;}
h3{font-weight: normal;color: #252525;font-size:28px;margin:0;padding:0 0 25px 0;}
h4{font-weight: normal;color: #252525;font-size:24px;margin:0;padding:0 0 25px 0;}
h5{font-weight: normal;color: #252525;font-size:19px;margin:0;padding:0 0 25px 0;}
h6{font-weight: normal;color: #EF502C;font-size:18px;margin:0;padding:0 0 25px 0;}

h1, h2, h3, h4, h5{font-family: 'Electrolize', sans-serif; line-height: 30px;}
.v-align {text-align: center;}

/* Search */
.search {margin: 0 0 10px 0;}
.search input {width: 84%;padding: 6px 0 6px 30px;color: #000;background:url(images/search_ico.png) no-repeat 4% 54%;border: 1px solid #ccc;border-radius:5px;}
.ajaxSearch_highlight { color:#3d3d3d;}
.ajaxSearch_resultLink { color:#3d3d3d; text-decoration:underline;}


/* Main Nav*/


    .horizontal-nav {
        background: #000;

    }
    .horizontal-nav ul {
        background: #000;
        float: left;
        text-align: center;
        border: 1px solid #ccc;
    }
    .horizontal-nav ul li {
        float: left;
        border-left: 1px solid #3d3d3d;
    }
    .horizontal-nav ul li:first-child {
        border-left: 0 none;
    }
    .horizontal-nav ul li a {
	font-family: 'Electrolize', sans-serif;
        display: block;
        padding: 10px;
        color: #fff;
	transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;

    }
    .horizontal-nav ul li:first-child a {
        border-left: 0 none;
    }
    .horizontal-nav ul li a:hover {
	color: #fff;
        background: #666666;
	text-decoration:none;
    }
	.horizontal-nav ul li.current a {color:#fff; background: #666666;}
	.horizontal-nav ul li.current a:hover {color:#fff; background: #3d3d3d;}
	.horizontal-nav ul li.facey {color:#fff; background: #3A5795;}
	
	
	
	
	/*
		Top Bar

	*/
	
	#section-topbar {width: 100%; position: relative;background:transparent; }
	
	.top_nav_container{margin:0 auto ;padding:0; height: 30px;background:#000;}
	
	#section-topbar ul.nav {
		display: block;
		float: right;
		position: relative;
		margin: 0 0 0 0;
	}

	#section-topbar ul.nav > li {
		display: block;
		float: left;
	}


	#section-topbar ul.nav a {
	  color: #FFF;
	  display: block;
	  padding: 7px 20px 7px 15px;
	  font: normal 14px/16px Helvetica, Arial, sans-serif;
	  text-decoration: none;
	}

	

		#section-topbar ul.nav a:hover {
			color: #ccc;
		  
		  text-decoration: none;
		}

		#section-topbar ul.nav .current a {
			
			color: #ccc;
		}

/* Lists*/
#article ul{ list-style: circle outside; margin: 0 0 20px 30px; font-size: .9em;}
#article ul li{ padding:0 0 10px 0;}

/* blockquote*/
blockquote, blockquote p { font-size: 15px; line-height: 24px; color: #777; font-style: italic; }
blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }

/*Tables*/
table {border-collapse: collapse;margin: 10px auto;width: 90%;}
table caption{font-weight: bold;margin-bottom: 10px;}
tr { background: #ccc; }
tr.altrow { background: #F7F3E9;	}
th, td {text-align: center;border-width: 1px;border-style: solid;}
th {color: #fff;background: #3d3d3d;padding: .8em 1em;}
td {border-color: #E7DED3; padding: .5em 1em;}	



/* Sidebar*/
.sidebar h2{ clear:both;}
.sidebar ul{padding:0 0 45px 0; margin:0;list-style:square inside; font-size: .9em}
.sidebar ul li{ padding:0 0 10px 0;}
.sidebar ul li a{color:#000;}
.sidebar ul li a:hover{}
/* .sidebar_testimonial{padding:20px 0 45px 20px; margin:0px; clear:both; float:left; background:url(images/quotes.png) no-repeat top left;}
 */

/* Footer */

.footer_wrapper{background:none;margin-top: 10px; height: .5em; padding: 0;}
.footer_container{padding: 10px 0; color: #fff;}
.footer_container p{float: left;display:inline;font-size: 12px;}

.footer_links{ line-height:20px;}
.footer_links ul{list-style: none; float: right;}
.footer_links ul li {float: left;display: inline;}
.footer_links ul li a{ font-size: 11px;color:#fff; margin:0 10px;}
.footer_links ul li a:hover{text-decoration: none; color: #ccc;}
.footer_links ul li.current a {color: yellow;}

/* BUTTON*/
a.button {
	display: inline-block;
	position: relative;
	margin: 10px;
	padding: 4px 20px;
	text-align: center;
	text-decoration: none;
	font: bold 12px/25px Arial, sans-serif;
	color: #fff;
	background: #3d3d3d;
	border-radius: 4px;
	
	transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}
a.button:hover {
	background: #ff0000; color: #fff; text-decoration:none;text-shadow: none;
}
a.button:active {
	color: #fff;
	background: #ff0000;
	text-shadow:1px 1px 1px rgba(255,255,255, .22);
}


/* CALL TO ACTION */
.promo {
    position: relative;
    background: url("images/harley1.jpg") no-repeat 50%;
    padding: 15px 18px;
    border-left: 3px solid #ff0000;
    margin: 20px 0;
	border-radius: 2px;
}

.promo-desc {
    position: relative;
    padding-right: 165px;
}

.promo h4 {
    font-size: 19px;
    font-weight: 600;
    line-height: 24px;
    padding-bottom: 0;

}

.promo h4 > span { color: #ff0000; }

.promo-desc > span {
    display: block;
    margin-top: 3px;
    font-size: 15px;
    line-height: 22px;
    color: #000;
    font-family: 'Coda Caption', sans-serif;
}

.promo-action {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -20px;
    max-width: 150px;
}

.promo-action a {
    display: block;
    color: #fff;
    font-size: 14px;
    font-family: 'Electrolize', sans-serif;
    padding: 0 15px;
    font-weight: bold;
    line-height: 40px;
    background: #333;
border-radius: 2px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    transition: background-color .2s linear;
    -moz-transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -ms-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}

.promo-action a:hover { background: #ff0000; color: #fff; text-decoration:none; }
   
   
   .scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:30px;
    display:none;
    text-indent:-9999px;
    background: url('images/icon_top.png') no-repeat;
}



#mobinav{ display: none !important;visibility: hidden;}

.slicknav_menu {display:none;}



/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1024px) { /*IPAD LANDSCAPE*/
#main_container{width:95%;}
.container{margin:0 auto;width:95%; padding:5px 1px;}
.content {margin-top: 0;padding: 10px 0;}
.left_full{width:90%;padding:5% 5% 0 5%;}
.left34{ width:66%; float:left; padding:5% 0 0 5%;}
.left14{ width:19%; float:left; padding:5% 0 0 5%;}
.left13{ width:26.7%; float:left; padding:5% 0 0 5%;}
.left23{ width:58.3%; float:left; padding:5% 0 0 5%;}
.left12{ width:42.6%; float:left; padding:5% 0 0 5%;}
.divider{width:90%;margin:1% 0 0 5%;}
.divider_top{width:90%;margin:1% 0 0 5%;}
.horizontal-nav {width: 100%;} 

}

@media screen and (max-width: 1000px) { /*IPAD & GALAXY TAB 10.1 PORTRAIT ETC*/
#main_container{margin:0 auto;width:95%;}
.introtxt{padding-top: 20px;}
.promo {padding: 15px 18px;text-align: center;}
.promo-desc { padding: 0; }
.promo h3 {font-size: 17px;line-height: 22px;}
.promo-desc > span {font-size: 13px;line-height: 20px;}
.promo-action {position: relative;right: auto;top: 0;margin: 12px auto 0;max-width: none;}
.promo-action a {display: inline-block;font-size: 13px;padding: 0 12px;line-height: 36px;}
.horizontal-nav ul li a{font-size: 95%; padding: 6px;}
}

@media screen and (max-width: 760px) {/*tablet + mobile large*/
.left34,.left13, .left23, .left12, .left14{ width:90%; float:left; padding:5% 0 0 5%;}
.horizontal-nav ul li a{font-size: 80%; padding: 4px;}
.top_nav_container{height: auto;}
}

@media screen and (max-width: 565px) {/*tablet + mobile small*/
 
 
}
@media screen and (max-width: 480px) {/*mobile phone small*/
#header{height:auto;}
.sidebar{ padding-top:40px;}
.bx-caption { display:none;}
table {border-collapse: collapse;margin: 10px auto;width: auto;}
#section-topbar ul.nav a {padding: 7px 8px 7px 8px;}
p.intro {font-size: 95%;margin: 0; color: #3d3d3d;text-align: center;}


}
/* MENU FUNK*/
@media only screen and (max-width: 767px) {
#top_links   {display: none !important;visibility: hidden;}
.top_nav_container{display: none !important;visibility: hidden;}
#product_nav {display: none !important;visibility: hidden;}
#main-nav, .js .menu {display:none;}
.js .slicknav_menu {display:block;}
}

/*
Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.15em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
User Default Style
Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
font-size:18px;
}
/* Button */
.slicknav_btn {
margin: 5px 5px 6px;	
text-decoration:none;	
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);	
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;  
background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
color: #FFF;
font-weight: bold;	
text-shadow: 0 1px 3px #000;	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
background-color: #f5f5f5;
}
.slicknav_menu {
background:#4c4c4c;
padding:5px;
}
.slicknav_nav {
color:#fff;
margin:0;	
padding:0;
font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
list-style: none;
overflow:hidden;
}
.slicknav_nav ul {
padding:0;
margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
padding:5px 10px;
margin:2px 5px;
}
.slicknav_nav a{
padding:5px 10px;
margin:2px 5px;
text-decoration:none;
color:#fff;
}
.slicknav_nav .slicknav_item a {
padding:0;
margin:0;
}
.slicknav_nav .slicknav_item:hover {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background:#ccc;
color:#fff;	
}
.slicknav_nav a:hover{
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
background:#ccc;
color:#222;
}
.slicknav_nav .slicknav_txtnode {
margin-left:15px;   
}
/* fin */

@media print {/* Print styles. Inlined to avoid required HTTP connection  */
* {background: transparent !important;color: #000 !important; /* Black prints faster: h5bp.com/s */box-shadow:none !important;text-shadow: none !important;}
ul#main_menu {display: none !important;} 
a,a:visited {text-decoration: underline;}
a[href]:after {content: " (" attr(href) ")";}
abbr[title]:after {
content: " (" attr(title) ")";}
/*Don't show links for images, or javascript/internal links*/
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: "";}
pre, blockquote {border: 1px solid #999;page-break-inside: avoid;}
thead {display: table-header-group; /* h5bp.com/t */}
tr,img {page-break-inside: avoid;}
img {max-width: 100% !important;}
@page {margin: 0.5cm;}
p,h2,h3 {orphans: 3;widows: 3;}
h2,h3 {page-break-after: avoid;}
}
/*end print*/

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

/*.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}*/

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 20px;
	left: 0;
	background: #ff0000;
	background: rgba(255,100, 100,);
	width: auto;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 15px;
}

/*LIGHTBOX*/
.jquery-lightbox-overlay
{
  background:#f3f3f3;
}

.jquery-lightbox
{
  position:relative;
  padding:17px 0;
}

.jquery-lightbox-border-top-left,
.jquery-lightbox-border-top-right,
.jquery-lightbox-border-bottom-left,
.jquery-lightbox-border-bottom-right
{
  position:absolute;
  height:17px;
  width:12%;
  z-index:7000;
}

.jquery-lightbox-border-top-left
{
  background: url(images/jquery-lightbox-theme.png) no-repeat 0 0;
  top:0;
  left:0;
}

.jquery-lightbox-border-top-right
{
  background: url(images/jquery-lightbox-theme.png) no-repeat right 0;
  top:0;
  right:0;
}

.jquery-lightbox-border-top-middle
{
  background:#141517;
  position:absolute;
  height:7px;
  width:78%;
  top:0;
  left:12%;
  z-index:7000;
  overflow:hidden;
}

.jquery-lightbox-border-bottom-left
{
  background: url(images/jquery-lightbox-theme.png) no-repeat 0 bottom;
  bottom:0;
  left:0;
}

.jquery-lightbox-border-bottom-right
{
  background: url(images/jquery-lightbox-theme.png) no-repeat right bottom;
  bottom:0;
  right:0;
}

.jquery-lightbox-border-bottom-middle
{
  background:#141517;
  height:7px;
  width:78%;
  position:absolute;
  bottom:0;
  left:12%;
  z-index:7000;
  overflow:hidden;
}

.jquery-lightbox-title
{
  background:#141517;
  color:#f3f3f3;
  font-family:verdana,arial,serif;
  font-size:11px;
  line-height:14px;
  padding:5px 8px;
  margin:3px;
  position:absolute;
  bottom:0;
  z-index:7000;

  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.jquery-lightbox-html
{
  z-index:7000;
  position:relative;
  border:0;
  border-left:7px solid #141517;
  border-right:7px solid #141517;
  padding:0px 15px;
  vertical-align:top;
}

.jquery-lightbox-html embed,
.jquery-lightbox-html object,
.jquery-lightbox-html iframe
{
  vertical-align:top;
}

.jquery-lightbox-background
{
  position:absolute;
  top:7px;
  left:7px;
  z-index:6999;
  float:left;
  padding:0;
}

.jquery-lightbox-background img
{
  display:block;
  position:relative;
  border:0;
  margin:0;
  padding:0;
  width:100%;
  height:100%;
}


.jquery-lightbox-mode-image .jquery-lightbox-html
{
  z-index:6998;
  padding:0;
}

.jquery-lightbox-mode-html .jquery-lightbox-background
{
  background:#FFFFFF;
}

.jquery-lightbox-mode-html .jquery-lightbox-html
{
  overflow:auto;
}

.jquery-lightbox-loading,
.jquery-lightbox-mode-html .jquery-lightbox-loading
{
  background:#ffffff url(images/loading.gif) no-repeat center center;
}

.jquery-lightbox-button-close
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -154px -23px;
  position:absolute;
  top:7px;
  right:-26px;
  width:29px;
  height:40px;
}

.jquery-lightbox-button-close:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -203px -23px;
}

.jquery-lightbox-button-close span,
.jquery-lightbox-buttons span
{
  display:none;
}

.jquery-lightbox-mode-image .jquery-lightbox-button-close
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -30px -29px;
  right:14px;
  z-index:7002;
  width:40px;
  height:29px;
}

.jquery-lightbox-mode-image .jquery-lightbox-button-close:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -83px -29px;
}

.jquery-lightbox-buttons 
{
  position:absolute;
  z-index:7001;
  top:7px;
  left:7px;
}

.jquery-lightbox-buttons .jquery-lightbox-buttons-init,
.jquery-lightbox-buttons .jquery-lightbox-buttons-end
{
  width:14px;
  height:29px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .jquery-lightbox-buttons-init
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -32px -82px;
}

.jquery-lightbox-buttons .jquery-lightbox-buttons-end
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -339px -82px;
}

.jquery-lightbox-buttons .jquery-lightbox-button-left
{
  display:none;
}


.jquery-lightbox-buttons .jquery-lightbox-button-right
{
  display:none;
}

.jquery-lightbox-buttons .jquery-lightbox-button-max
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -72px -82px;
  width:29px;
  height:29px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .jquery-lightbox-button-max:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -141px -82px;
}


.jquery-lightbox-buttons .jquery-lightbox-button-min
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -192px -82px;
  width:29px;
  height:29px;
  float:left;
  display:inline;
}

.jquery-lightbox-buttons .jquery-lightbox-button-min:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -226px -82px;
}


.jquery-lightbox-buttons-custom
{
  height:29px;
  float:left;
  display:inline;
  background:#f3f3f3;
  line-height:29px;
  font-size:10px;
}

.jquery-lightbox-buttons-custom a
{
  color:#141517;
  font-size:10px;
  display:inline;
  font-weight:normal;
  text-decoration:underline;
  padding:0 3px;
}

.jquery-lightbox-navigator
{
  position:absolute;
  z-index:7002;
  overflow:hidden;
  top:7px;
  left:7px;
}

.jquery-lightbox-navigator .jquery-lightbox-button-left
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -7px -141px;
  cursor: pointer;
  display: block;
  height: 84px;
  left: 0;
  margin-top: -42px;
  position: absolute;
  top: 50%;
  width: 21px;
  z-index: 7003;
}

.jquery-lightbox-navigator .jquery-lightbox-button-left:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -50px -141px;
}

.jquery-lightbox-navigator .jquery-lightbox-button-right
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -389px -141px;
  cursor: pointer;
  display: block;
  height: 84px;
  right: 0;
  margin-top: -42px;
  position: absolute;
  top: 50%;
  width: 21px;
  z-index: 7003;
}

.jquery-lightbox-navigator .jquery-lightbox-button-right:hover
{
  background: url(images/jquery-lightbox-theme.png) no-repeat -351px -141px;
}

.jquery-lightbox-navigator span
{
  display:none;
}

.jquery-lightbox-mode-html .jquery-lightbox-navigator
{
  display:none;
}